.d-initial {
    display: initial;
}

.icomoon-login:before {
    content: '\21B9';
}

.icomoon-logout:before {
    content: '\21B9';
}

.icomoon-myrmf:before {
    content: '\24C2';
}

.icomoon-profile:before {
    content: '\24C5';
}

.contact article .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100%;
}

.femanager_submit {
    margin-top: 25px;
}

.femanager_edit .checkbox input[type=checkbox], .femanager_edit .radio input[type=radio],
.femanager_new .checkbox input[type=checkbox], .femanager_new .radio input[type=radio] {
    margin-left: 0;
    position: unset;
    opacity: 1;
}

.underline {
    text-decoration: underline !important;
}

.dsgvo-checkbox {
    margin-top: 5px;
    margin-left: 12px;
}

main.article>article>div form .delete-link:hover {
    background-color: #0062ac;
    color: #fff;
}

main.article>article>div form .delete-link {
    display: inline-block;
    width: 100%;
    padding: 12px 24px;
    margin-bottom: 24px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.1875;
    color: #0062ac;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    background-image: none;
    border: 1px solid #0062ac;
    border-radius: 4px;
}
.my-btn {
    display: inline-block;
    width: 100%;
    padding: 5px 14px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #0062ac;
    background-image: none;
    border: 1px solid #0062ac;
    border-radius: 4px;
}

.my-btn:hover,
.my-btn:active,
.my-btn:focus {
    color: #fff;
    background-color: #c3004a;
    border-color: #c3004a;
}

.error {
    color: #c3004a;
}

body > header[data-scroll='0'] .main-myrmf {
    position: absolute;
    right: 1%;
    top: 65%;
    width: 200px!important;
}

.tx-my-rmf h3 {
    margin-top: 0;
}

.main-myrmf .dropdown-item {
    display: block;
    width: 100%;
    text-align: left;
    padding: 5px;
}

.main-myrmf .open > .dropdown-menu {
    min-width: 100%;
}

.my-rmf-navbar {
    font-size: 20px;
    width: 100%;
    display: table;
    padding: 10px 36px;
    margin-left: -36px;
    margin-right: -36px;
    margin-top: -36px;
    box-shadow: 0 1px 3px 0 #000;
    box-sizing: unset;
    text-align: center;
}
.my-rmf-navbar .list-group-item {
    border: 0px;
    margin-bottom: 2px;
}

.my-rmf-navbar .list-group-item:hover{
    background-color: var(--bs-button-hover-color);
}
.my-rmf-navbar .list-group-item.active {
    border: 0px;
    backdrop-color: var(--bs-button-hover-color);
}
.my-rmf-navbar .dropdown-item.btn{
    display: inline;
}

.dropdown-item:hover, .dropdown-item:focus{
    background-color: transparent;
    color: #f6f6f6;
}


.bold {
    font-weight: bold;
}

span.bold {
    font-size: 18px;
}

.my-rmf-navbar > a {
    font-size: 20px;
}

.my-rmf-navbar .fa-user {
    margin-right: 5px;
}


/*
  Navbar Startseite
*/
.my-rmf-welcome-block {
    height: 500px;
}
.my-rmf-welcome-block .btn.small {
    display: table-cell;
    vertical-align: middle;
}

@media (max-width: 768px) {
    .my-rmf-welcome-block {
        height: 290px;
    }
}

@media (max-width: 991px){
    .my-rmf-welcome-block h1 span{
        font-size: 30px;
        line-height: 38px;
    }
}



ul.my-rmf-inpagenavigation {
    padding: 0px;
}

ul.my-rmf-inpagenavigation .list-group-item {
    margin-bottom: 2px;
    border-width: 0 !important;
}

ul.my-rmf-inpagenavigation .list-group-item:hover:not(.active) {
    background: var(--bs-button-hover-color) !important;
}

ul.my-rmf-inpagenavigation .list-group-item:hover:not(.active) a span {
    color: #fff;
}

ul.my-rmf-inpagenavigation > li.active  {
   /*
    pointer-events: none;
    */
}

ul.my-rmf-inpagenavigation li .dot {
    margin-right: 5px;
    font-size: 30px;
    vertical-align: sub;
}

ul.my-rmf-inpagenavigation li > * {
    font-size: 16px;
}
ul.my-rmf-inpagenavigation > li.active > *  {
    /*
    pointer-events: none;
     */
    display: table;
}

ul.my-rmf-inpagenavigation > li.active > .dropdown-item.btn  {
    width: auto;
}

ul.my-rmf-inpagenavigation li .btn.small,
ul.my-rmf-inpagenavigation li.active .btn.small {
    padding-top: inherit;
}


ul.my-rmf-inpagenavigation > li.active > * > span {
    /*
    pointer-events: none;
     */
    display: table-cell;
    vertical-align: middle;
    color: inherit;
}


.bookmark a {
    float: right;
    font-size: 20px;
}

.bookmark-cards {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bookmark-cards li {
    width: 32%;
    height: 425px;
    margin: 1%;
    display: inline-grid;
    margin-left: 0!important;
}

.bookmark-cards li:last-child {
    margin-right: 0!important;
}

.bookmark-cards img {
    width: 100%;
    height: auto;
}

.bookmark-cards .links {
    display: table;
    width: 100%;
}

.bookmark-cards .links a {
    display: inline-block;
    width: 50%;
    text-align: center;
}

.module-content {
    height: 200px;
    padding: 10px;
    background: #f6f6f6;
    border-top: solid 1px #999;
}

.module-img {
    position: relative;
}

.startDateOverlay {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 8px;
    background-color: rgba(255, 255, 255, 0.8);
}

.startDateOverlay span {
    float: left;
}

.startDateOverlay time {
    float: right;
}

.card {
    margin-bottom: 15px;
}

.card-header {
    background: #f6f6f6;
    border: solid 1px #ccc;
}

.show:not(#navbarToggleExternalContent) {
    display: table!important;
}

.collapse {
    padding: 15px;
    background: #ffffff;
    border: solid 1px #ccc;
    border-top: none;
}
.myrmf-orders {
    padding: 0;
}
.myrmf-orders .order-list {
    padding: 0.75rem 1.5rem;
}

.card-header .btn-link {
    width: 100%;
}

.card-header ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.card-header li {
    display: inline-block;
    width: 25%;
    padding: 5px;
    color: #000;
    margin-left: 0!important;
}

.card-header li:last-child {
    text-align: right;
    color: #0062ac;
}

.headlines {
    margin-top: 25px;
}

.first_headline h4 {
    margin-top: 0;
}

.seats {
    margin-bottom: 15px;
    display: block;
}

.placeholder {
    width: 250px;
    visibility: hidden;
}

.card-body img {
    width: 160px;
    height: auto;
}

.card-body td {
    padding: 10px;
}

.personalizedtickets .btn-group.bootstrap-select, .personalizedtickets .btn-group.bootstrap-select li {
    width: 100%!important;
}

.personalizedtickets_table {
    width: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.personalizedtickets_table td {
    border: solid 1px #4e5c6a;
    padding: 5px;
}

.small {
    font-size: 16px;
    vertical-align: text-bottom;
}

.divider_small {
    margin-bottom: 5px;
}

.divider_medium {
    margin-bottom: 10px;
}

.divider_large {
    margin-bottom: 15px;
}

.slick-prev {
    left: -10px!important;
    width: 32px!important;
    height: 30px!important;
    z-index: 2000;
}

.spoc-col figure {
    margin-left: 15px;
}

.addFormPadding {
    padding-left: 15px;
    padding-right: 15px;
}

.form-group .marginBottom {
    margin-bottom: 25px!important;
}

.info {
    color: red;
}

.jetticketHidden, .hide-info {
    display: none;
}

.jetticketHidden.show, .hide-info.show {
    display: block !important;
}

.form-horizontal .control-label {
    text-align: left;
}

.events .list .bookmark {
    right: 318px;
    position: relative;
}

.tx-femanager .bootstrap-select>select {
    position: absolute!important;
    bottom: 0;
    left: 50%;
    display: block!important;
    width: .5px!important;
    height: 100%!important;
    padding: 0!important;
    border: none;
    opacity: 0!important;
}

.personalizedTickets .bookmark-cards li {
    height: auto;
}

@media (max-width: 768px) {
    body > header[data-scroll='0'] .main-myrmf {
        right: calc(50% - 50px)!important;
        top: -45px!important;
        width: 100px!important;
        margin: 0 auto!important;
    }
    .bookmark-cards li {
        width: 100%;
        height: auto;
    }
    .bookmark-cards .links a {
        width: 100%;
        padding: 5px;
    }
    .module-content {
        height: auto;
    }
    .my-rmf-navbar .col-md-6 {
        padding: 0;
    }
    .my-rmf-navbar .col-md-6 span, .my-rmf-navbar .col-md-6 span, .my-rmf-navbar .col-md-2 span {
        display: none;
    }
    .my-rmf-navbar .col-md-6, .my-rmf-navbar .col-md-6, .my-rmf-navbar .col-md-2 {
        float: left;
        padding: 0 15px;
        width: 33.33%;
    }
}